@charset "utf-8";
/* CSS Document */

/*////// GENERAL ///////*/

* {
	margin: 0;
	padding: 0;
	box-sizing: border-box;
}

body{
	width: 100%;
	background-color: #6a505e;
	color: #000000;
}

a{
	
	font-size: 13pt;
	color: #000000;
	text-decoration: none;
}

.submenu::-webkit-scrollbar {
	width: 10px;
	background: #A3A3A3;
	
	
}

.submenu::-webkit-scrollbar-thumb{
	border: 1px solid #272E66;
	background: #1F1F1F;
	border-radius: 10px;
}



/*/////////////////// ENCABEZADO ///////////////////*/


.cabecera{
	
	background: #6a505e;
	display: flex;
	justify-content:space-between;
	align-items: center;
	height: 70px;
	width: 100%;
	border-bottom: solid 1px #fff;
	
}

.logotipo{
	background: url("../images/logo_b.png");
	width: 180px;
	height: 56px; 
	margin-left: 30px;
	background-repeat: no-repeat;
	
}

.logotipo a {
    display: inline-block;
    width: 180px;
    height: 56px;
}

/*////// CUADRO LOGIN ///////*/

.ornamento{
	
	max-width: 768px;
	height: auto;
	margin: 50px auto;
	top: 100px;
}

.contenedor_formulario{
	width: 60%;
	height: auto;
	margin: 0px auto;
	
}

.formulario{
	background-color: rgba(225,110,167,.7);
    border-radius: 10px;
   
}

.iniciar_sesion{
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 90%;
	height: 50px;
	padding: 0px;
	margin: auto;
}



 .etiqueta{
	
	font-size: 13pt;
	font-weight:normal;
	display: flex;
	flex-direction: column;
	width: 100%;
	margin-top: 10px;
	margin-bottom: 10px;
	padding: 5px 50px 0px;
	
}

.g-recaptcha{
	padding: 0px 50px 0px;
	margin-top: 20px;
	margin-bottom: 10px;
}

.caja_imput{
	height: 30px;
	font-size: 13pt;
	background: none;
	border-top: none;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #000;
	color:  #fff;
	width: 90%;
}

.caja_btn{
	border: 1px solid #ffffff;
	background-color:#6a505e;
	border-radius: 10px;
	width: 130px;
	height: 30px;
	margin-top: 10px;
	margin-bottom: 20px;
	margin-left: 35%;
	color: white;
	cursor: pointer;
}

.caja_imput::placeholder{
	color: #fff;
}

.caja_btn:hover{
	color: white;
	
}

hr{
	margin: 20px 0px;
	color:  #27D4E2;
}

.registra_cuenta{
	height: 40px;
	width: 90%;
	margin: auto
}


/*////// CUADRO ERRORES ///////*/

.dato_incorrecto{
	background-color: red;
	border-radius: 10px;
	font-size: 14pt;
	padding: 10px;
	color: white;
	text-align: center;
	width: 90%;
	margin: auto;
	text-decoration: none;
}

.dato_incorrecto ul {
	text-decoration: none;
}

.dato_incorrecto ul li{
	text-decoration: none;
}


/* DISEÑO PARA TABLET */

@media (min-width:481px) and (max-width:768px){
	
	/*////// CUADRO LOGIN ///////*/
	

.contenedor_formulario{
		width: 95%;
		margin-top:10px;
		margin-bottom:70px;
	}
	
.formulario{
		width: 95%;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		border: none;
	}
		
.comentarios{
		font-size: 16pt;
		text-align: center;
	}
		
.etiqueta{
		width: 90%;
		padding: 0px 0px 0px;
		margin: 20px 5%;
	}
	
.caja_imput{
		width: 100%;
		border-top: none;
	    border-left: none;
	    border-right: none;
	    border-bottom: 1px solid #fff;
		background: none;
		height: 60px;
	}
	
			
}


/* DISEÑO PARA MOVIL */

@media (min-width:0px) and (max-width:480px){
	
/*////// CUADRO LOGIN ///////*/	
	
.comentarios{
		font-size: 13pt;
	}
	
.contenedor_formulario{
		width: 100%;
		
		
		margin-bottom:0px;
	}
	
.formulario{
		width: 90%;
		
		display: flex;
		flex-direction: column;
		justify-content: center;
		margin: auto;
		border: none;
	}
	
.etiqueta{
		width: 90%;
		padding: 0px 0px 0px;
		margin: 20px 5%;
	}
	
.caja_imput{
		width: 100%;
		border: none;
		border-bottom: 1px solid #fff;
		background: none;
		border-radius: 0px;
		height: 60px;
	}
	

	
}



